package com.crm.rely.backend.core.dto.ib.trade;

import lombok.Data;

/**
 * Created by max on 2020/8/5.
 */
@Data
public class TradeSymbolSumDto {

    private Float volume;

    private Float swaps;

    private Float storage;

    private Float profit;

    public static TradeSymbolSumDto getInstance(){
        TradeSymbolSumDto dto = new TradeSymbolSumDto();
        dto.setVolume(0F);
        dto.setSwaps(0F);
        dto.setStorage(0F);
        dto.setProfit(0F);

        return dto;
    }

}
